VARNISHREPLAY(1)

NAME
varnishreplay - HTTP traffic replay tool

SYNOPSIS
varnishreplay [-D] -a address:port -r file

DESCRIPTION
The varnishreplay utility parses varnish logs and attempts to reproduce the traffic.

The following options are available:

-a address:port
    Send the traffic over tcp to this address and port. This option is mandatory.

-D  Turn on debugging mode.

-r file
    Parse logs from this file. This option is mandatory.

SEE ALSO
varnishd(1), varnishlog(1)

HISTORY
The varnishreplay utility and this manual page were written by Cecilie Fritzvold <cecilihf@linpro.no>.